Bug 44952 - App appliance bootsplash update text wrong positioned
App appliance bootsplash update text wrong positioned
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Jürn Brodersen
Erik Damrose
:
Depends on: 43671 44513 44575
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 09:55 CEST by Jürn Brodersen
Modified: 2017-07-26 14:39 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Appliance
Max CVSS v3 score:


Attachments
boot status message placement (167.75 KB, image/png)
2017-07-12 12:21 CEST, Erik Damrose
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jürn Brodersen univentionstaff 2017-07-07 09:55:38 CEST
The boot status messages are displayed over the appliance logo.
Comment 1 Jürn Brodersen univentionstaff 2017-07-07 10:05:33 CEST
r80947: Fix position of bootsplash status text.
Package: univention-app-appliance
Version: 1.0.2-24A~4.2.0.201707070959
Branch: ucs_4.2-0
Scope: errata4.2-1
Comment 2 Jürn Brodersen univentionstaff 2017-07-07 11:44:04 CEST
The auto generated bootsplash images were deleted after the update.

r80955: Copy and re-apply generated bootsplash images
Version: 1.0.2-26A~4.2.0.201707071137
Branch: ucs_4.2-0
Scope: errata4.2-1
Comment 3 Erik Damrose univentionstaff 2017-07-12 12:21:10 CEST
Created attachment 9020 [details]
boot status message placement

Reopen: The text is positioned differently, but it still appears inside the boot logo
Comment 4 Jürn Brodersen univentionstaff 2017-07-12 14:13:50 CEST
(In reply to Erik Damrose from comment #3)
> Created attachment 9020 [details]
> boot status message placement
> 
> Reopen: The text is positioned differently, but it still appears inside the
> boot logo

r81086: Move bootsplash status text under the spinner
Package: univention-app-appliance
Version: 1.0.2-27A~4.2.0.201707121259
Branch: ucs_4.2-0
Scope: errata4.2-1

r81088: YAML

(I also adjusted the text colour, it should now be white for dark backgrounds)
Comment 5 Erik Damrose univentionstaff 2017-07-14 11:42:52 CEST
I think the text is now to far down, it is not shown at all.
Comment 6 Jürn Brodersen univentionstaff 2017-07-14 14:04:58 CEST
I made a typo which made plymouth segfault...

r81181: fix typo
Package: univention-app-appliance
Version: 1.0.2-28A~4.2.0.201707141350
Branch: ucs_4.2-0
Scope: errata4.2-1
Comment 7 Erik Damrose univentionstaff 2017-07-19 10:00:19 CEST
OK: bootsplash text positioned correctly
OK: yaml
Verified
Comment 8 Erik Damrose univentionstaff 2017-07-26 14:39:39 CEST
<http://errata.software-univention.de/ucs/4.2/106.html>